Page MenuHomePhabricator

[Task] Remove deprecated Entity
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
InvalidNone
InvalidNone
InvalidLydia_Pintscher
Resolveddaniel
ResolvedTobi_WMDE_SW
Resolvedthiemowmde
OpenNone
OpenNone
StalledNone
OpenNone
OpenNone
Resolvedthiemowmde
OpenNone
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedBene
DeclinedBene

Event Timeline

Lucie created this task.Dec 11 2014, 3:03 PM
Lucie raised the priority of this task from to Needs Triage.
Lucie updated the task description. (Show Details)
Lucie changed Security from none to None.
Lucie added a subscriber: Lucie.
JeroenDeDauw closed this task as Declined.Jan 5 2015, 12:29 AM
JeroenDeDauw claimed this task.
Bene reopened this task as Open.Feb 12 2016, 4:59 PM
Bene added a subscriber: Bene.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 12 2016, 4:59 PM
Bene removed JeroenDeDauw as the assignee of this task.Feb 12 2016, 5:00 PM
Bene renamed this task from Remove deprecated Entity to [Task] Remove deprecated Entity.Mar 8 2016, 10:24 AM
Bene claimed this task.
Bene updated the task description. (Show Details)
Bene moved this task from Proposed to Review on the Wikidata-Sprint-2016-03-01 board.
Bene closed this task as Resolved.Mar 9 2016, 7:37 PM
Bene moved this task from Review to Done on the Wikidata-Sprint-2016-03-01 board.